## tryton-modules-web-shop-vue-storefront-stripe 6.0.1

=== debian/changelog ===
tryton-modules-web-shop-vue-storefront-stripe (6.0.1-4) sid; urgency=medium

  * Update the package URLS to https and the new mono repos location.
  * Bump the Standards-Version to 4.6.2, no changes needed.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 13 Feb 2023 12:43:49 +0100

tryton-modules-web-shop-vue-storefront-stripe (6.0.1-3) unstable; urgency=medium

  * Add python3-stripe to test Depends.
  * Cleanup the package long description.

 -- Mathias Behrle <mathiasb@m9s.biz>  Sat, 08 Oct 2022 10:48:05 +0200

tryton-modules-web-shop-vue-storefront-stripe (6.0.1-2) unstable; urgency=medium

  * Rebuild for unstable (source-only upload).

 -- Mathias Behrle <mathiasb@m9s.biz>  Sun, 02 Oct 2022 17:35:54 +0200

tryton-modules-web-shop-vue-storefront-stripe (6.0.1-1) unstable; urgency=medium

  * Initial release (closes: #1020716)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 27 Sep 2022 18:00:58 +0200
