=== debian/control ===
Source: tryton-modules-web-shop-vue-storefront-stripe
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.6.2.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront-stripe.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront-stripe
Rules-Requires-Root: no

Package: tryton-modules-web-shop-vue-storefront-stripe
Architecture: all
Depends: python3-pkg-resources,
         tryton-modules-account-payment-stripe (>= ${version:major}),
         tryton-modules-sale-payment (>= ${version:major}),
         tryton-modules-web-shop (>= ${version:major}),
         tryton-modules-web-shop-vue-storefront (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Description: Tryton application platform - web shop vue storefront stripe module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The web_shop_vue_storefront_stripe module provides support of `Stripe payment
 for Vue Storefront` integration.
 .
 https://github.com/develodesign/vsf-payment-stripe
