=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Homepage: https://www.tryton.org/
 Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront-stripe.git
 Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-web-shop-vue-storefront-stripe
@@ -17,8 +17,7 @@
 
 Package: tryton-modules-web-shop-vue-storefront-stripe
 Architecture: all
-Depends: python3-pkg-resources,
-         tryton-modules-account-payment-stripe (>= ${version:major}),
+Depends: tryton-modules-account-payment-stripe (>= ${version:major}),
          tryton-modules-sale-payment (>= ${version:major}),
          tryton-modules-web-shop (>= ${version:major}),
          tryton-modules-web-shop-vue-storefront (>= ${version:major}),
