=== debian/tests/control ===
Tests: run-testsuite
Depends: python3-setuptools,
         python3-stripe,
         tryton-proteus,
         @
Restrictions: allow-stderr
